const express = require("express");
const router = express.Router();
const wellnessContoller = require("../controllers/wellness");

router.get("/wellness", wellnessContoller.getWellness);

module.exports = router;
